﻿
.panel-x .table th {
    font-weight:600;
}

.table-borderless td,
.table-borderless th,
.table-borderless tr
{
    border: 0;
}

.table-filtered tr[visible='false'],
.no-result{
  display:none;
}

.table-filtered tr[visible='true']{
  display:table-row;
}

.table-portfolios {

}
.table-portfolios tbody > tr:hover {
    cursor:pointer;
}

.table-portfolios tbody > tr > td {
    background: none;
    border: none;
    border-bottom: 1px solid #ebebeb;
    transition: background-color 0.15s ease-in-out 0s;
    position: relative;
}

.table-portfolios tbody > tr:hover > td {
    text-decoration: none;
    background-color: #f6f6f6;
}
.table-portfolios td {
}
.table-portfolios .td-name h4 {
    font-weight: 600;
    margin-bottom: 7px;
}
.table-portfolios .td-name p {
}
.table-portfolios .td-img {
    height:150px;
    width:150px;
    margin:10px;
}
.table-portfolios .td-img img {
    height:100%;
    width:100%;
}
.table-portfolios .td-number {
    width:150px;
    display:table-cell;
    text-align:right;
}
.table-portfolios .td-number {
    font-size:1em;
}
.table td.fit, 
.table th.fit {
    white-space: nowrap;
    width: 1%;
}
.table input.form-control {
  width: auto;
}
.table-exposures td:last-child {
    text-align:right;
    font-weight:600;
    width:150px;
}
.table-summary tr td:first-child {
    width:40%;
}

.table.table-portfolios tbody tr td,
.table.table-assets tbody tr td {
    vertical-align:middle;
}
.table.table-portfolios tbody tr .btn,
.table.table-assets tbody tr .btn
{
    background-color:#b18849;
    border:none;
    color:#ffffff;
}
.table.table-portfolios tbody tr td._3, 
.table.table-portfolios thead tr th:nth-child(4)
{
    display:none;
}
.table.table-assets tbody tr td._3, 
.table.table-assets thead tr th:nth-child(4),
.table.table-assets tbody tr td._5, 
.table.table-assets thead tr th:nth-child(6),
.table.table-assets tbody tr td._10, 
.table.table-assets thead tr th:nth-child(11)
{
    display:none;
}

.table.table-operations {
}
    .table.table-operations tbody > tr > td {
        font-family: sans-serif;
        background: none;
        transition: background-color 0.15s ease-in-out 0s;
        vertical-align: middle;
        font-size: smaller;
    }